/* Custom CSS for Horizon International */

@import url('https://fonts.googleapis.com/css?family=Source+Serif+Pro:400,600,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto:400,600,700&display=swap');

/***** Fonts 

font-family: 'Source Serif Pro', serif;
font-family: 'Roboto', sans-serif;

********/

/***** Default Font Size (used for determining REMs

20px

*********/

/** Color Variables **/

:root{
	--red: #BE1E20;
	--yellow: #EFB202;
	--purple: #7F1CC6;
	--light-blue: #1CB8C6;
	--blue: #0D1C8F;
	--defaultText: #545454;
	--black: #000000;
	--darkgrey: #272727;
	--hanoi-accent: #1cb8c6;
	--secondary-accent: #3e7d12;
	--primary-accent: #7f1cc6;
}

html, body{ font-family: 'Roboto', sans-serif; font-size: 125%; margin: 0; padding: 0; color: var(--defaultText); position: relative;}

html{ overflow-x: hidden; overflow-y: auto;}

.flex{ display: flex;}

.wrapper{ margin: 0 auto; max-width: 1280px; width: 90vw;}

*.white{ color: #fff;}

.mobile{ display: none;}

svg{ vertical-align: middle;}

/* Headings */

h1,h2,h3,h4,h5,h6{ margin: 0; padding: 0;}

h1{ font-family: 'Source Serif Pro', serif; font-size: 3.6rem; font-weight: 400; letter-spacing: -1px; color: var(--black);}
h2{ font-family: 'Source Serif Pro', serif; font-size: 2.4rem; font-weight: 600; color: var(--black);}
h3, .tool_headline1{ font-family: 'Roboto', sans-serif; font-size: 2.1rem; font-weight: 700; color: var(--black);}
h4, .tool_headline2{ font-family: 'Source Serif Pro', serif; font-size: 1.15rem; font-weight: 600; color: var(--black);}
h5{ font-family: 'Source Serif Pro', serif; font-size: 1rem; font-weight: 600; color: var(--black);}
h6{ font-family: 'Source Serif Pro', serif; font-size: 0.9rem; font-weight: 400; letter-spacing: 2px; text-transform: uppercase; color: var(--black);}

p{ font-size: 1rem; line-height: 150%; font-weight: 400; margin: 10px 0; padding: 0;}
p.large{ font-size: 1.25rem; line-height: 140%;}
a{ text-decoration: none; transition: all 0.3s;}
#main_container ul, #main_container ol{ font-size: 1rem; line-height: 150%; font-weight: 400;}

blockquote{ display: block; padding: 0.5rem 0 0.5rem 1rem; border-left: solid 2px var(--yellow); margin: 2rem 0; font-family: 'Roboto', sans-serif; font-size: 1.15rem; font-weight: 400; line-height: 150%;}
blockquote > *{ font-family: 'Roboto', sans-serif !important; font-size: 1.15rem !important; line-height: 150% !important;}

/* Custom Buttons */

/* full button */
.button{ color: #ffffff; font-size: 0.9rem; padding: 1rem 2rem; display: inline-flex; align-items: center; justify-content: center; transition: all 0.3s; border-radius: 6px; background-color: var(--red);}
.button *{ transition: all 0.3s;}
.home_button .button_arrow{ margin: 0 0 0 0.8rem;}

.button:hover{ background-color: #fff; color: var(--red);}

.button .button_arrow{ margin-left: 0.8rem;}
.button .button_arrow svg{ width: 15px; height: auto;}
.button .button_arrow svg, .button .button_arrow svg *{ fill: var(--yellow) !important;}

.hanoi .button{ background-color: var(--hanoi-accent);}
.hanoi .button:hover{ background-color: #fff; color: var(--hanoi-accent);}

.secondary .button{ background-color: var(--secondary-accent);}
.secondary .button:hover{ background-color: #fff; color: var(--secondary-accent);}

.primary .button{ background-color: var(--primary-accent);}
.primary .button:hover{ background-color: #fff; color: var(--primary-accent);}

/* text button with arrow */
.text_button{ color: var(--red); font-size: 0.9rem; display: inline-flex; align-items: center; justify-content: center; position: relative;}
.text_button .button_arrow{ margin: 0 0 0 0.8rem;}
.text_button .button_arrow svg{ width: 15px; height: auto;}
.text_button .button_arrow svg, .button .button_arrow svg *{ fill: var(--yellow) !important;}

.text_button, .text_button *{ transition: all 0.3s;}

.text_button:hover::after{ content:""; bottom: -2px; left: 0px; position: absolute; background-color: var(--yellow); display: block; width: 100%; height: 2px;}
.text_button:hover .button_arrow, .text_button .button_arrow:hover{ display: none;}

/** HEADER **/
header{ position: fixed; top: 0; left: 0; width: 100%; padding: 0; margin: 0; z-index: 999;}

/* logo */
#logo_container{ background-color: #fff; display: flex; align-items: center; justify-content: center; padding: 2rem 0; min-width: 200px;}
.logo{ font-size: 0; }
#logo_img{ display: block; width: 90%; margin: 0 auto;}

/* Header Right */
.header_right{ width: 100%;}

.header_right > *{ padding: 0 0 0 1.5rem;}

.header_right_top{ background-color: var(--red); height: 50%; display: flex; align-items: center;}

.header_right_top > .flex{ height: 100%; justify-content: space-between; width: 100%;}
.header_right_top > .flex > *{ display: flex; height: 100%; align-items: center;}

.header_right_bottom{ display: flex; height: 50%; align-items: center; border-left: #E3E5E5 solid thin; box-sizing: border-box; background-color: #fff; padding-right: 1.5rem;}

/* header links */
.util_nav_links, .util_nav_links_right{ list-style: none; display: flex; align-items: center; padding: 0; margin: 0;}

/* header left links */
.util_nav_links li + li{ padding-left: 1rem;}
.util_nav_links a{ color: #fff; font-size: 0.8rem; font-weight: 600; }
.util_nav_links a:hover{ color: var(--yellow);}

/* header right links */
.util_nav_links_right li{ display: flex; align-items: center;}
.util_nav_links_right li + li{ margin-left: 1rem;}
.util_nav_links_right a{ color: #fff; font-size: 0.9rem; font-weight: 700; }
.util_nav_links_right a:hover{ color: var(--yellow);}
.util_nav_links_right a .link_icon{ margin-right: 10px;}
.util_nav_links_right a .link_icon svg{ height: 1rem; width: auto;}
.util_nav_links_right a .link_icon svg, .util_nav_links_right a .link_icon svg *{ fill: var(--yellow) !important;}

.header_right_top_right > * + *{ margin-left: 1rem;}

/* language switcher */
.language_switch_container{ display: flex; align-items: center; justify-content: center; padding: 0 1rem; background-color: var(--yellow); height: 100%;}
.language_switch_container > .flex{ align-items: center;}
.language_switch_container a{ font-size: 0.8rem; color: var(--darkgrey);}
.language_switch_container a:hover, .language_switch_container a.active{ color: var(--red);}
.language_switch_divider{ padding: 0 10px; color: var(--darkgrey);}

/* search */
.search_container{ position: relative; display: flex; align-items: center; height: 100%; width: 3rem; margin-left: 0;}

.search_form_container{ display: none; position: absolute; top: 100%; right: 0; background-color: var(--red); padding: 1rem; z-index: 999; align-items: center; justify-content: center;}
.search_form_container.active{ display: flex;}

.search_icon{ font-size: 0; display: flex; height: 100%; width: 100%; align-items: center; justify-content: center;}
.search_icon svg{ height: 16px; width: auto;}
.search_icon svg, .search_icon svg *{ fill: #fff !important;}

.search_form_container fieldset{ margin: 0; padding: 0; border: none; display: flex;}
.search_form_container legend{ display: none;}
.search_form_container button{ background: none; border: none; font-size: 0; appearance: none; padding: 10px; cursor: pointer;}
.search_form_container button svg, .search_form_container button svg *{ fill: #fff !important;}

/* campus selector */
.campus_selector{ position: absolute; top: 100%; width: 260px;}
.campus_selector.active .link_icon svg{ transform: rotate(180deg); transition: all 0.3s;}
.campus_selector ul{ margin: 0; padding: 0; list-style: none;}
.campus_selector > ul > li{}
.campus_selector > ul > li > a{ color: #fff; text-transform: uppercase; letter-spacing: 2px; font-size: 0.9rem; font-family: 'Roboto', sans-serif; font-weight: 700; padding: 1rem 1.5rem; background-color: var(--red); display: block;}
.campus_selector > ul > li > a.campus_area{ background-color: var(--light-blue); color: #000;}

.campus_selector > ul > li > a .link_icon svg{ width: 18px; height: auto;}
.campus_selector > ul > li > a .link_icon svg, .campus_selector > ul > li > a .link_icon svg *{ fill: var(--yellow) !important;}
.campus_selector ul li ul{ display: none; position: absolute; top: 100%; left:0; background-color: var(--red); min-width: 100%;}
.campus_selector ul li ul a{ color: #fff; font-size: 0.9rem; font-family: 'Roboto', sans-serif; display: block; padding: 0.5rem 1rem;}
.campus_selector ul li ul a:hover{ color: var(--red); background-color: #fff;}

/* campus specific colors */
.hanoi .campus_selector > ul > li > a.campus_area{ background-color: var(--hanoi-accent); color: #fff;}
.hanoi .campus_selector ul li ul{ background-color: var(--hanoi-accent);}
.hanoi .campus_selector ul li ul a:hover{ background-color: #fff; color: #000;}

.secondary .campus_selector > ul > li > a.campus_area{ background-color: var(--secondary-accent);  color: #fff;}
.secondary .campus_selector ul li ul{ background-color: var(--secondary-accent);}
.secondary .campus_selector ul li ul a:hover{ background-color: #fff; color: #000;}

.primary .campus_selector > ul > li > a.campus_area{ background-color: var(--primary-accent); color: #fff;}
.primary .campus_selector ul li ul{ background-color: var(--primary-accent);}
.primary .campus_selector ul li ul a:hover{ background-color: #fff; color: #000;}

.secondary .campus_selector ul li ul a:hover{ color: var(--secondary-accent);}
.hanoi .campus_selector ul li ul a:hover{ color: var(--hanoi-accent);}
.primary .campus_selector ul li ul a:hover{ color: var(--primary-accent);}

/** FOOTER **/
footer{position: relative; z-index: 2; background-color: var(--darkgrey); padding: 4rem 0 0 0; color: #fff;}

.footer_wrapper{ margin: 0 auto; max-width: 1445px; width: 86%;}

.footer_col > .flex{ align-items: center;}

/* footer rows */
.footer_top .footer_col:first-child, .footer_bottom .footer_col:first-child{ width: 40%;}
.footer_top .footer_col + .footer_col, .footer_bottom .footer_col + .footer_col{ width: 60%; padding-left: 5%;}
.footer_top .footer_col + .footer_col > .flex, .footer_bottom .footer_col + .footer_col > .flex{ justify-content: flex-end;}

.footer_top + .footer_bottom{ margin-top: 2rem;}

.footer_top p{ font-size: 1.15rem; line-height: 143%;}

.footer_bottom{ align-items: center;}

/* footer quicklinks */
.footer_quicklinks{ margin: 0; padding: 0; display: flex; align-items: center; justify-content: space-between; list-style: none;}
.footer_quicklinks li{ padding: 0 1rem;}
.footer_quicklinks a{ color: #fff; font-size: 1.15rem; font-weight: 600;}
.footer_quicklinks a:hover{ color: var(--yellow);}

.footer_quicklinks{ width: 100%;}
.footer_cta_container{ white-space: nowrap;}

.footer_quicklinks + .footer_cta_container{ margin-left: 1.5rem;}

/* footer social media */
.footer_social_media{ display: flex; align-items: center; margin-bottom: 1.5rem;}
.footer_social_media a{ font-size: 0;}
.footer_social_media a + a{ margin-left: 1rem;}

.footer_social_media svg{ height: 30px; width: auto;}
.footer_social_media svg, .footer_social_media svg *{ fill: #fff !important; transition: all 0.3s;}
.footer_social_media a:hover svg, .footer_social_media a:hover svg *{ fill: var(--yellow) !important; }

/* copyright */
.copyright{ margin-bottom: 0.5rem;}
.copyright span{ display: block; color: #fff; font-size: 0.7rem; font-weight: 400; letter-spacing: 0.5px; }

/* policy links */
.footer_policy_links{ margin-bottom: 0.5rem; align-items: center;}
.footer_policy_links a{ color: #fff; font-size: 0.7rem; font-weight: 400; letter-spacing: 0.5px;}
.footer_policy_links .bullet{ display: inline-block; margin: 0 0.5rem;}

/* footer address blocks */
.footer_address{ width: 30%; padding: 1rem;}
.footer_address.focused_address{ background-color: #545454; border-bottom: var(--light-blue) solid 23px;}
h6.footer_address_heading{ color: var(--yellow); text-transform: uppercase; font-size: 0.7rem; line-height: 100%; margin: 0 0 1rem 0; padding: 0; letter-spacing: 1.75px;}

.hanoi .footer_address.focused_address{ border-bottom: var(--hanoi-accent) solid 23px;}
.secondary .footer_address.focused_address{ border-bottom: var(--secondary-accent) solid 23px;}
.primary .footer_address.focused_address{ border-bottom: var(--primary-accent) solid 23px;}

.address_line{ display: block; font-size: 0.9rem; line-height: 166%; font-weight: 400;}
.address_line a{ color: #fff; font-weight: 700;}
.address_line a:hover{ color: var(--yellow);}

/** INSIDE PAGES **/

/* Banner area */
.banner{ position: relative; background-color: #F6F6F6;}
.banner img{ display: block; width: 100%; height: 100%; position: absolute; z-index: 1; object-fit: cover;}

.banner.has_photo::after{ content:""; position: absolute; width:100%; height: 100%; top: 0; left: 0; background: linear-gradient(0deg, rgba(14,14,14,0.86) 0%, rgba(0,0,0,0) 100%); z-index: 2;}

#page_heading{ position: relative; margin: 0 auto; width: 90%; max-width: 1280px; z-index: 3; padding: 6rem 0;}
.banner.has_photo #page_heading h1{ color: #fff;}

/* breadcrumbs */
.breadcrumn_container{ position: absolute; z-index: 3; top: 0; background-color: rgba(0,0,0,0.8);}
.breadcrumbs{ display: flex; align-items: center; height: 62px; padding: 0 1rem; flex-flow: wrap;}
.breadcrumb_item a{ color: #fff; font-size: 0.8rem; line-height: 100%; font-weight: 600;}
.breadcrumb_item:last-child a, .breadcrumb_item a:hover{ color: var(--yellow);}
.breadcrumb_divide{ display: inline-block; margin: 0 5px;}
.breadcrumb_divide svg{ height: 15px; width: auto;}
.breadcrumb_divide svg, .breadcrumb_divide svg *{ fill: var(--yellow) !important;}

/* Page Layouts */
#main_container{ padding: 3rem 0;}

.left_column, .middle_column, .right_column{ display: inline-block; vertical-align: top; box-sizing: border-box;}

.left_column{ width: 297px;}

.middle_column{ width: 100%; margin: 0;}
.middle_column.with_both{ width: calc(100% - 297px - 190px - 3rem); padding: 0 1.5rem;}
.middle_column.with_left{ width: calc(100% - 297px - 1.5rem); padding: 0 0 0 1.5rem;}
.middle_column.with_right{ width: calc(100% - 190px - 1.5rem); padding: 0 1.5rem 0 0;}

.right_column{ width: 190px; font-size: 0.8rem;}

/* general */
.middle_column a:not(.button), .right_column a:not(.button){ color: var(--blue); }

.detail_textgraphic a:not(.button){ text-decoration: underline var(--yellow);}

h3.toolhead{ color: var(--red);}
.hanoi h3.toolhead{ color: var(--hanoi-accent);}
.secondary h3.toolhead{ color: var(--secondary-accent);}
.primary h3.toolhead{ color: var(--primary-accent);}

/* Inside Menu */
#menu{ border-left: solid thin #E1E1E1;}
#menu ul{ list-style: none; margin: 0; padding: 0;}
#menu ul li a{ padding: 0.5rem 1rem; display: block; position: relative;}

#menu > ul > li > ul{ display: none;}
#menu ul li.default ul { display: block;}

#menu .menu_row{ justify-content: space-between; align-items: center; padding-right: 1rem;}
#menu .menu_arrow svg{ height: 15px; width: auto;}
#menu .menu_arrow svg, #menu .menu_arrow svg *{ fill: var(--purple) !important; transition: all 0.3s;}
#menu .menu_arrow.active svg{ transform: rotate(180deg);}
#menu li.default .menu_arrow.active svg{ transform: rotate(0deg);}
#menu li.default .menu_arrow svg{ transform: rotate(180deg);}

#menu > ul > li > a, #menu > ul > li > span > span > a{ font-family: "Source Serif Pro", serif; font-size: 1.3rem; color: var(--darkgrey); line-height: 100%; font-weight: 600;}
#menu > ul > li.default > a, #menu > ul > li > a:hover, #menu > ul > li.default > span > span > a, #menu > ul > li > span > span > a:hover{ color: var(--purple);}
#menu > ul > li.default > a, #menu > ul > li.default > .menu_row{ background-color: rgba(127,28,198,0.09);}

.hanoi #menu > ul > li.default > a, .hanoi #menu > ul > li > a:hover, .hanoi #menu > ul > li.default > span > span > a, .hanoi #menu > ul > li > span > span > a:hover, .hanoi #menu ul ul a:hover{ color: var(--hanoi-accent);}
.secondary #menu > ul > li.default > a, .secondary #menu > ul > li > a:hover, .secondary #menu > ul > li.default > span > span > a, .secondary #menu > ul > li > span > span > a:hover,.secondary #menu ul ul a:hover{ color: var(--secondary-accent);}
.primary #menu > ul > li.default > a, .primary #menu > ul > li > a:hover, .primary #menu > ul > li.default > span > span > a, .primary #menu > ul > li > span > span > a:hover, .primary #menu ul ul a:hover{ color: var(--primary-accent);}
.hanoi #menu > ul > li.default > a, .hanoi #menu > ul > li.default > .menu_row, .secondary #menu > ul > li.default > a, .secondary #menu > ul > li.default > .menu_row, .primary #menu > ul > li.default > a, .primary #menu > ul > li.default > .menu_row{ background-color: #F6F6F6;}

.hanoi #menu .menu_arrow svg, .hanoi #menu .menu_arrow svg *{ fill: var(--hanoi-accent) !important;}
.secondary #menu .menu_arrow svg, .secondary #menu .menu_arrow svg *{ fill: var(--secondary-accent) !important;}
.primary #menu .menu_arrow svg, .primary #menu .menu_arrow svg *{ fill: var(--primary-accent) !important;}

/* level 2 and 3 links */
#menu ul ul ul{ border-left: solid thin #E1E1E1; margin-left: 1rem;}
#menu ul ul li{ padding-left: 1rem;}
#menu ul ul ul li{ padding-left: 0;}
#menu ul ul a{ font-family: 'Roboto', sans-serif; font-size: 0.9rem; font-weight: 400; color: var(--defaultText); }
#menu ul ul a:hover{ color: var(--purple);}

.mobile_menu_toggle{ display: none;}

/** HOME PAGE - DISTRICT **/

/* Hero */
.hero_slideshow_container{ position: relative;}

.hero_image{ position: relative; z-index: 1; overflow: hidden;}
.hero_slide img{ display: block; width: 100%; height: auto;}
.hero_slide:before{content:"";  background: linear-gradient(91deg, rgba(14,14,14,0.86) 0%, rgba(0,0,0,0) 100%); position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 2;}
.hero_slide_content{ position: absolute; z-index: 3; top: 50%; left: 50%; margin: 0 auto; max-width: 1280px; width: 90%; transform: translateY(-50%) translateX(-50%);}
.hero_slide_content > h2.hero_title, .hero_slide_content > p.hero_caption{ max-width: 50%; color: #fff; line-height: 100%; margin: 0; padding: 0;}
.hero_slide_content > h2.hero_title{ letter-spacing: -1px;}

.hero_link{ color: #ffffff; font-size: 0.9rem; padding: 1rem 2rem; display: inline-flex; align-items: center; justify-content: center; transition: all 0.3s; border-radius: 6px; background-color: var(--red);}
.hero_link *{ transition: all 0.3s;}
.hero_link .button_arrow{ margin: 0 0 0 0.8rem;}
.hero_link:hover{ background-color: #fff; color: var(--red);}

h2.hero_title + p.hero_caption{ margin-top: 1rem;}
.hero_slide_content * + .hero_link{ margin-top: 1rem;}

.hero_nav{ position: absolute; bottom: 1.5rem; left: 50%; transform: translateX(-50%); z-index: 3;}
.hero_nav ul{ list-style: none; margin: 0; padding: 0; display: flex; align-items: center;}
.hero_nav li + li{ margin-left: 1rem;}
.hero_nav button{ background: #fff; width: 20px; height: 20px; border-radius: 50%; display: block; border: none; transition: all 0.3s; font-size: 0;}
.hero_nav button:hover, .hero_nav li.slick-active button{ background: var(--yellow);}

/* Home page sections */
.homepage_section{ padding: 2rem 0;}

.section_preheader{ color: var(--defaultText); font-size: 0.8rem; text-transform: uppercase; letter-spacing: 2px; padding: 0 0 1rem 0; font-family: 'Source Serif Pro', serif; display: block;}

h2.section_heading1, .section_heading1{ color: #000; font-size: 3rem; font-weight: 400; letter-spacing: -1px; font-family: 'Source Serif Pro', serif; line-height: 111%; margin: 0; padding: 0;}
h4.section_1_heading2, .section_1_heading2{ color: var(--darkgrey); font-size: 1.3rem; line-height: 142%; font-family: 'Roboto', sans-serif; font-weight: 400; margin: 0; padding: 0;}

*.section_title2{ font-size: 1.85rem; font-weight: 700; color: #000; margin: 0; padding: 0; position: relative;}

h4.small_section_title{ font-size: 2.1rem; margin: 0; padding: 0; line-height: 100%; font-weight: 700; font-family: 'Roboto', sans-serif; color: #181818;}

/* home section 1 */
#home_section_1{ padding: 5rem 0 3rem 0; position: relative;}
#home_section_1 > .wrapper{ position: relative;}
#home_section_1 > .wrapper::before{ content:""; background-image: url(custom/images/circle_watermark.png); background-repeat: no-repeat; background-position: right top; width: 418px; height: 418px; position: absolute; top: -1.5rem; right: 0; z-index: 1; background-size: cover;}

.home_section_1_top > * + .section_1_heading2, .home_section_1_top + *, .section_1_cols + *, .section1_stats_container + *, * + .section1_buttons_container{ padding-top: 2.5rem;}

.home_section_1_top, .section_1_cols, .section1_stats_container{ position: relative; z-index:2;}

.home_section_1_top{ width: 60%;}
.section_1_cols{ justify-content: space-between;}
.section_1_cols.full{ justify-content: center;}
.section_1_cols p{ margin: 0; width: calc(50% - 1rem);}

.section1_stats_container{ display: flex; align-items: flex-start; justify-content: space-evenly;}
.section1_stat_item{ text-align: center; position: relative;}
.stat_link{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 2; font-size: 0;}
h5.stat_title{ color: var(--purple); font-size: 3.35rem; line-height: 100%; margin: 0; padding: 0; letter-spacing: -1px; font-weight: 400;}
p.stat_small{ font-size: 1rem; color: var(--defaultText); margin: 10px 0 0 0; padding: 0; line-height: 115%;}

.hanoi h5.stat_title{ color: var(--hanoi-accent);}
.secondary h5.stat_title{ color: var(--secondary-accent);}
.primary h5.stat_title{ color: var(--primary-accent);}

.section1_buttons_container{ justify-content: center;}
.section1_buttons_container a + a{ margin-left: 2rem;}
.section1_buttons_container .text_button{ position: relative; color: var(--darkgrey); transition: all 0.3s;}
.section1_buttons_container .text_button::after{ content:""; position: absolute; left: 0; bottom: -2px; width: 100%; height: 2px; background-color: var(--yellow); transition: all 0.3s;}
.section1_buttons_container .text_button:hover{ color: var(--red);}
.section1_buttons_container .text_button:hover::after{ background-color: var(--darkgrey);}

/* Home Section 2 */

#home_section_2{ padding: 0; position: relative; z-index: 1;}
#home_section_2::before{ content:""; position: absolute; top: 0; left: 0; width: 100%; height: 2.97619047619048vw; background-size: cover; background-repeat: no-repeat; background-image: url(custom/images/section2_top_angle.png); z-index: 3;}
#home_section_2::after{ content:""; position: absolute; bottom: 0; left: 0; width: 100%; height: 2.97619047619048vw; background-size: cover; background-repeat: no-repeat; background-image: url(custom/images/section2_bottom_angle.png); z-index: 3;}

.section_bg_container{ position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; background-color: #fff; overflow: hidden; filter: grayscale(1);}
.section_bg_container img{ display: block; width: 100%; height: 100%; opacity: 0.12; object-fit: cover; }

.section2_content{ position: relative; z-index: 2; padding: 10.41666666666667vw 0; align-items: center; width: 100%; justify-content: center;}
.section2_col,.sect2_checklist_container{ width: 50%;}
.section2_col + .sect2_checklist_container{ margin-left: 2rem;}

.sect2_checklist_item{ background-color: #fff; align-items: center; border-radius: 6px; width: calc(100% - 2rem); padding: 1rem;}
.sect2_checklist_item h4{ font-family: 'Roboto', sans-serif; font-size: 1.5rem; margin: 0; padding: 0; color: #000; font-weight: 700;}

.sect2_checklist_item + .sect2_checklist_item{ margin-top: 0.5rem;}

.checklist_icon{ display: inline-block; margin-right: 0.5rem;}
.checklist_icon svg, .checklist_icon svg *{ fill: var(--light-blue);}

/* home section 3 */
#home_section_3{ position: relative; z-index: 2; padding: 4rem 0 3rem 0;}

#home_section_3 > .wrapper{ position: relative;}
#home_section_3 > .wrapper::before{ content:""; background-image: url(custom/images/circle_watermark.png); background-repeat: no-repeat; background-position: center center; width: 418px; height: 418px; position: absolute; top: calc(-4rem - 2vw); left: -10.11904761904762vw; z-index: 1; background-size: cover;}

/* .top_angle{ position: absolute; width: 100%; height: calc(100% + 2.9vw); top: -2.9vw; left: 0; background-image: url(custom/images/section3_bg.png); background-repeat: no-repeat; background-position: center top; background-size: cover;} */

#home_section_3 .section_title2{ z-index: 2;}

.accreditation_slider{ position: relative; z-index: 2; display: flex; align-items: center; justify-content: space-around; padding: 2rem 0;}

/* home section 4 */
#home_section_4{ position: relative; z-index: 3; padding: 0;}
#home_section_4.no-bg{ padding: 4rem 0; background-color: var(--blue);}

.sect4_slideshow_container{ position: relative; z-index: 1; overflow: hidden;}

.stat_slide_img{ width: 100%;}
.stat_slide_img img{ display:block; width: 100%; height: auto;}

.boxes_container{ position: absolute; top: 50%; left: 50%; transform: translateX(-50%) translateY(-50%); width: 90%; max-width: 1280px; justify-content: center; z-index: 2; flex-flow: wrap;}
.stat_box{ max-width: 7.75rem; background-color: #fff; border-radius: 6px; text-align: center; padding: 1rem; box-sizing: border-box; margin: 1rem; position: relative; transition: all 0.3s;}
.stat_box > a{ position: absolute; width: 100%; height: 100%; top: 0; left: 0;}

.stat_box:hover{ transform: scale(1.2); box-shadow: 0px 2px 10px 8px rgba(0,0,0,0.05);}

#home_section_4.no-bg .boxes_container{ position: relative; top: auto; left: auto; transform: none; margin: 0 auto;}

h4.stat_box_title{ margin: 0; padding: 0; color: var(--blue); font-size: 2.55rem; letter-spacing: -1px; line-height: 100%; font-weight: 400;}
.stat_box p{ font-size: 0.8rem; line-height: 100%; margin: 0; padding: 0; color: var(--defaultText);}
.stat_box p.stat_box_subhead{ padding: 0 0 1rem 0;}

#sect4_slide_nav{ position: absolute; top: 50%; display: flex; justify-content: space-between; align-items: center; width: 100%; left: 0; z-index: 1; transform: translateY(-50%);}
.stats_slide_arrow{ background: #fff; padding: 1rem; border: none; cursor: pointer;}
.stats_slide_arrow.stats_prev{ border-radius: 0 6px 6px 0;}
.stats_slide_arrow.stats_next{ border-radius: 6px 0 0 6px;}
.stats_slide_arrow svg{ height: 30px; width: auto;}
.stats_slide_arrow svg, .stats_slide_arrow svg *{ fill: var(--yellow) !important;}

#sect4_slide_dots{ position: absolute; bottom: 1.5rem; left: 50%; transform: translateX(-50%); z-index: 3;}
#sect4_slide_dots ul{ list-style: none; margin: 0; padding: 0; display: flex; align-items: center;}
#sect4_slide_dots li + li{ margin-left: 1rem;}
#sect4_slide_dots button{ background: #fff; width: 20px; height: 20px; border-radius: 50%; display: block; border: none; transition: all 0.3s; font-size: 0;}
#sect4_slide_dots button:hover, #sect4_slide_dots li.slick-active button{ background: var(--yellow);}

/* home section 5 - news section */

#home_news_section{ padding: 4rem 0;}

.news_heading_row{ justify-content: space-between; margin-bottom: 2rem;}

.news_item{ margin-right: 1rem;}

.news_image{ width: 100%; height: 208px; overflow: hidden; border-radius: 6px;}
.news_image img{ display: block; width: 100%; height: 100%; object-fit: cover;}
.news_image.no-image{ background-color: var(--blue);}

h5.news_item_title{ font-size: 1.5rem; color: var(--red); margin: 0; padding: 0; line-height: 100%; font-weight: 400;}
.news_item p{ font-size: 0.8rem; margin: 10px 0 0 0; line-height: 143.75%; letter-spacing: -0.5px;}

.news_image{ margin-bottom: 1rem;}

.news_slider_nav{ margin-right: 1rem;}
.news_slide_arrow{ background: none; border: none; appearance: none; cursor: pointer;}
.news_slide_arrow + .news_slide_arrow{ margin-left: 1rem;}
.news_slide_arrow svg{ height: 30px; width: auto;}
.news_slide_arrow svg, .news_slide_arrow svg *{ fill: var(--yellow) !important; transition: all 0.3s;}
.news_slide_arrow:hover svg, .news_slide_arrow:hover svg *{ fill: var(--red) !important;}

/* home section 6 */
#home_section_6{ position: relative; text-align: center; overflow: hidden;}

#home_section_6 > .wrapper{ position: relative;}
#home_section_6 > .wrapper::before{ content:""; background-image: url(custom/images/circle_watermark.png); background-repeat: no-repeat; background-position: center center; width: 418px; height: 418px; position: absolute; bottom: -6rem; right: 5%; z-index: 1; background-size: cover;}

#home_section_6 > .wrapper > *{ position: relative; z-index: 2;}

.colleges_slider_container{ margin: 2rem 0;}
.colleges_slider .slick-track{ display: flex; align-items: center;}
.colleges_slider .img_container{ text-align: center;}
.colleges_slider .img_container img{ display: inline-block; vertical-align: middle;}

.colleges_slider_nav{ margin: 1.5rem auto; text-align: center;}
.colleges_slider_nav ul{ list-style: none; margin: 0; padding: 0; display: flex; align-items: center; justify-content: center;}
.colleges_slider_nav li + li{ margin-left: 1rem;}
.colleges_slider_nav button{ background: var(--defaultText); width: 20px; height: 20px; border-radius: 50%; display: block; border: none; transition: all 0.3s; font-size: 0;}
.colleges_slider_nav button:hover, .colleges_slider_nav li.slick-active button{ background: var(--yellow);}

/** SITE GROUP LANDING PAGES **/

main .hero_nav{ bottom: calc(4.52380952380952vw + 1.5rem);}

#age_group_tiles{ position: relative; z-index: 2; margin-top: -4.52380952380952vw; padding-top: 0;}
.age_tiles_container{ justify-content: space-around;}
.age_group_item{ width: 25%; margin-right: 1.5rem; position: relative;}
.age_group_item:last-child{ margin-right: 0;}
.age_group_item a{ position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 3; transition: all 0.3s;}
.age_group_item a:hover{ background-color: rgba(0,0,0,0.7);}

.agegroup_tile_bg{ overflow: hidden; border-radius: 6px; position: relative; z-index: 1;}
.agegroup_tile_bg::before{ content:""; background: linear-gradient(0deg, rgba(14,14,14,0.86) 0%, rgba(0,0,0,0) 100%); position: absolute; bottom: 0; left: 0; width: 100%; height: 100%; z-index: 2;}
.agegroup_tile_bg img{ display: block; width: 100%; height: auto; position: relative; z-index: 1;}

.age_tile_content{ position: absolute; bottom: 1rem; left: 0; width: calc(100% - 2rem); padding: 0 1rem; justify-content: space-between; align-items: center; z-index: 2; color: #fff;}

p.age_group_tile_title{ font-weight: 700; font-size:1.3rem; line-height: 115%; margin: 0; padding: 0;}

.age_container{ text-align: center; padding-left: 10px;}
.age_container small{ font-size: 0.7rem; text-transform: uppercase; margin: 0; padding: 0;}
.age_container p.age_group_ages{ margin: 0; padding: 0; color: var(--light-blue); font-size: 1.85rem; letter-spacing: -2px; line-height: 100%; font-weight: 600; white-space: nowrap;}

.hanoi .age_container p.age_group_ages{ color: var(--hanoi-accent);}
.secondary .age_container p.age_group_ages{ color: var(--secondary-accent);}
.primary .age_container p.age_group_ages{ color: var(--primary-accent);}

/* landing section 1 */
#landing_section_1 .home_section_1_top{ text-align: center; margin: 0 auto; width: 100%; max-width: 843px;}

#landing_section_1 > .wrapper{ position: relative;}
#landing_section_1 > .wrapper::before{ content:""; background-image: url(custom/images/circle_watermark.png); background-repeat: no-repeat; background-position: right top; width: 418px; height: 418px; position: absolute; top: -4.5rem; right: 0; z-index: 1; background-size: cover;}

/* landing section 2 - stories carousel */
#landing_section_2 > .wrapper{ max-width: 1060px;}

.story_content_container{ display: flex; align-items: center;}
.story_image_container, .story_content{ width: 50%;}
.story_image_container{ margin-right: 1.5rem; overflow: hidden; border-radius: 6px; height: 20.83333333333333vw;}
.story_image_container img{ display: block; width: 100%; height: 100%; object-fit: cover;}

h3.story_title{ font-size: 3rem; font-family: 'Source Serif Pro', serif; font-weight: 400; line-height:112%; color: #000; margin: 0; padding: 0;}
p.story_text{ font-size: 1.15rem; line-height: 143%;}

#stories_nav{ margin-top: 1.5rem;}
#stories_nav ul{ list-style: none; margin: 0; padding: 0; display: flex; align-items: center; justify-content: center;}
#stories_nav li + li{ margin-left: 1rem;}
#stories_nav button{ background: var(--defaultText); width: 20px; height: 20px; border-radius: 50%; display: block; border: none; transition: all 0.3s; font-size: 0;}
#stories_nav button:hover, #stories_nav li.slick-active button{ background: var(--yellow);}

/* landing section 3 - events */
#landing_events_section > .wrapper{ position: relative;}
#landing_events_section > .wrapper::before{ content:""; background-image: url(custom/images/circle_watermark.png); background-repeat: no-repeat; background-position: right top; width: 418px; height: 418px; position: absolute; top: -3rem; left: -3rem; z-index: 1; background-size: cover;}

.events_heading_row{ justify-content: space-between; margin-bottom: 2rem; position:relative; z-index: 2;}
#landing_events_section > .wrapper > *{position:relative; z-index: 2;}

.events_carousel_nav{ margin-right: 1rem;}
.events_slide_arrow{ background: none; border: none; appearance: none; cursor: pointer;}
.events_slide_arrow + .events_slide_arrow{ margin-left: 1rem;}
.events_slide_arrow svg{ height: 30px; width: auto;}
.events_slide_arrow svg, .events_slide_arrow svg *{ fill: var(--yellow) !important; transition: all 0.3s;}
.events_slide_arrow:hover svg, .events_slide_arrow:hover svg *{ fill: var(--red) !important;}

.events_carousel_container{ margin: 2rem 0;}
.events_carousel_container > .events_slider > .slick-list{ padding: 20px 0;}

.event_content_container{ background-color: #fff; box-shadow: 0px 2px 10px 8px rgba(0,0,0,0.05); /* padding: 1.5rem 2rem; */ margin: 0 1rem; border-radius: 6px; overflow: hidden;}

.date_top{ padding-top: 2rem;}
.date_top, .date{ text-align: center;}
.date_top small{ text-transform: uppercase; font-size: 0.7rem; letter-spacing: 2px; color: var(--defaultText); margin: 0; padding: 0; line-height: 100%; display: block; font-weight: 400;} 
.date .date_num{ display: block; font-weight: 700; font-size: 2.4rem; color: #000; letter-spacing: -1px; }
.event_col .bx-wrapper{ box-shadow: none; border: none; padding: 1rem 0;}

.event_list{ overflow: hidden; padding: 0 2rem; }

.event_item{ padding-bottom: 20px;}
.event_item + .event_item .event_content{ /* margin-top: 20px; */ padding-top: 20px; border-top: solid thin #E3E5E5;}
h6.event_title, h6.event_title a{ text-transform: none; color: var(--red); font-size: 1.5rem; font-weight: 400; margin: 0; padding: 0; line-height: 100%;}
.event_content p.time{ font-size: 0.9rem; color: var(--defaultText); font-weight: 400; margin: 0; padding: 0;}
.event_content p.event_text{ font-size: 0.8rem; line-height: 143%; margin: 0; padding: 0; letter-spacing: 0.5px;}
.event_content .time_icon{ display: inline-block; margin-right: 10px;}
.event_content .time_icon svg{ height: 15px; width: auto;}
.event_content .time_icon svg, .event_content .time_icon svg *{ fill: var(--yellow) !important;}

.event_vert_arrows{ background-color: var(--red); padding: 10px 0; text-align: center; display: flex; align-items: center; justify-content: center;}
.event_list_arrow{ background: none; border: none; padding: 10px;}
.event_list_arrow svg{ height: 30px; width: auto;}
.event_list_arrow svg, .event_list_arrow svg *{ fill: #fff !important;}

.event_list_arrow.slick-disabled{ opacity: 0.1;}

/*************************************************
MEDIA QUERIES
*************************************************/

@media all and (min-width: 1512px ) {
	.campus_selector{ left: calc( (100vw - 1280px) / 2 );}
	
	.breadcrumn_container{  left: calc( ((100vw - 1280px) / 2) + 260px );}
	
}

@media all and (max-width: 1512px ) {
	.campus_selector{ left: calc( (100vw - 90vw) / 2 );}
	
	.breadcrumn_container{ left: calc( ((100vw - 90vw) / 2) + 260px );}
}

@media all and (max-width: 1400px){
	.hero_slide_content > h2.hero_title, .hero_slide_content > p.hero_caption{ max-width: 75%;}
	
	#page_heading h1{ font-size: 2.75rem;}
	
	.footer_quicklinks li{ padding: 0 0.5vw;}
	.footer_quicklinks a, .footer_top p{ font-size: 0.9rem;}
}

@media all and (max-width: 1300px) and (min-width: 1024px){
	#logo_container{width: 200px;}
}

@media all and (max-width: 1200px){
	/* FOOTER */
	.footer_top .footer_col + .footer_col > .flex{ flex-flow: wrap;}
	.footer_quicklinks{ margin-bottom: 1rem;}
	
	.address_line{ font-size: 0.8rem;}
	
	.footer_bottom{ flex-direction: column; justify-content: center; align-items: center;}
	.footer_bottom .footer_col{ width: 100% !important; order: 2 !important;}
	
	.footer_bottom .footer_col.footer_address_container{ order: 1 !important; padding-left: 0 !important;}
	
	.footer_bottom *{ justify-content: center;}
	.footer_bottom .footer_col{ text-align: center;}
	
	/* hero */
	.hero_slide_content > h2.hero_title, .hero_slide_content > p.hero_caption{ max-width: 100%;}
	.hero_slide_content > h2.hero_title{ font-size: 1.65rem;}
	.hero_slide_content > p.hero_caption{ font-size: 0.8rem;}
	
	/* home section 1 */
	.home_section_1_top{ width: 100%;}
	
	/* home section 4 */
	.boxes_container{ width: 90%;}
	.stat_box{ margin: 5px;}
	
	/* home section 4 */
	.stat_slide_img{ overflow: hidden; height: 350px;}
	.sect4_slide img{ object-fit: cover; width: 100%; height: 100%; }
	
	/* LANDING PAGES */
	
	/* age tiles */
	.age_group_item{ margin-right: 0.5rem;}
	p.age_group_tile_title{ font-size: 1rem;}
	.age_container p.age_group_ages{ font-size: 1.2rem;}
	
	/* featured stories */
	h3.story_title{ font-size: 2.25rem; }
	p.story_text{ font-size: 1rem;}
	.story_image_container{ height: 300px;}
	
}

@media all and (max-width: 1024px){
	html.open_nav{ overflow: hidden;}
	
	/* HEADER */
	.header_right_top, .header_right_bottom{ width: 100%; }
	
	.header_right_top{ padding: 0;}
	
	.header_right_top > .flex{ width: auto;}
	
	.header_right_bottom{ padding: 10px 1rem; align-items: center; justify-content: space-between;}
	.header_right_bottom .mobile_nav_toggle{ margin-left: 1rem; display: block;}
	
	#logo_img{ width: auto; margin: 0;}
	#logo_container{ padding: 0; margin: 0; min-width: 0; width: 75%; max-width: 275px;}
	
	.campus_selector{ position: relative; left: auto; top: auto; width: 100%;}
	
	.util_nav_links{ flex-direction: column; justify-content: center; align-items: center; margin-top: 2rem; padding-top: 2rem; border-top: thin solid #E3E5E5;}
	.util_nav_links a{ color: var(--darkgrey); font-size: 1rem;}
	.util_nav_links li + li{ margin-left: 0; margin-top: 1rem;}
	
	.util_nav_links_right{ flex-direction: column; justify-content: center; align-items: center; margin-top: 2rem; padding-top: 2rem; border-top: thin solid #E3E5E5;}
	.util_nav_links_right a{ color: var(--darkgrey); font-size: 1rem;}
	.util_nav_links_right li + li{ margin-left: 0; margin-top: 1rem;}
	#nav_panel ul + div{ margin-top: 2rem;}
	
	.search_container{ display: none;}
	.search_form_container{ display: flex; position: relative; top: auto; left: auto; width: calc(100% - 2rem); margin-bottom: 4rem; margin-top: 1rem;}
	
	.hero_image{ height: 500px;}
	.hero_image img{ object-fit: cover; width: 100%; height: 100%;}
	.hero_slide_content{ text-align: center;}
	
	/* home section 1 */
	h2.section_heading1, .section_heading1{ font-size: 1.65rem;}
	h4.section_1_heading2, .section_1_heading2{ font-size: 0.9rem;}
	.section_1_cols p{ font-size: 0.8rem;}
	
	/* inside nav */
	#menu{ display: none;}
	
	.mobile_menu_toggle{ display: block; background-color: var(--red); color: #fff; font-size: 1.15rem; text-align: center; padding: 0.5rem; margin-bottom: 2rem;}
	.mobile_menu_toggle svg, .mobile_menu_toggle svg *{ fill: #fff !important; transition: all 0.3s;}
	.mobile_menu_toggle.active svg{ transform: rotate(180deg);}
	
	.hanoi .mobile_menu_toggle, .hanoi #menu ul{ background-color: var(--hanoi-accent);}
	.secondary .mobile_menu_toggle, .secondary #menu ul{ background-color: var(--secondary-accent);}
	.primary .mobile_menu_toggle, .primary #menu ul{ background-color: var(--primary-accent);}
	
	.secondary #menu > ul > li > a, .secondary #menu > ul > li > span > span > a, .primary #menu > ul > li > a, .primary #menu > ul > li > span > span > a{ color: #fff;}
	
	#menu > ul > li.default > a, #menu > ul > li > a:hover, #menu > ul > li.default > span > span > a, #menu > ul > li > span > span > a:hover, #menu ul ul a:hover{ background-color: #fff;}
	
	.left_column, .middle_column, .right_column{ width: 100% !important; display: block;}
	.middle_column.with_both{ padding: 0;}
	
	.right_column{ margin-top: 2rem; padding-top: 3rem; border-top: solid 0.5rem var(--yellow);}
	
	.section_1_cols p{ width: 100%;}
	
	/* campus specific */
	.hanoi .header_right_top{ background-color: var(--hanoi-accent);}
	.secondary .header_right_top{ background-color: var(--secondary-accent);}
	.primary .header_right_top{ background-color: var(--primary-accent);}
	
	#menu ul{ }
}

@media all and (max-width: 767px){
	.mobile{ display: block;}
	
	/* FOOTER */
	footer{ padding-bottom: 2rem;}
	.footer_address_container{ display: none;}
	.footer_top, .footer_quicklinks{ flex-direction: column;}
	.footer_top .footer_col{ width: 100% !important; text-align: center;}
	
	.footer_quicklinks{ order: 2;}
	.footer_quicklinks li{ padding: 0.5rem 0;}
	
	.footer_cta_container, .footer_quicklinks + .footer_cta_container{ margin-left: 0; margin-bottom: 1.5rem; order: 1;}
	.footer_cta_container{ width: 100%; text-align: center;}
	
	.footer_top .footer_col + .footer_col, .footer_bottom .footer_col + .footer_col{ padding-left: 0;}
	.footer_top .footer_col + .footer_col{ margin-top: 1.5rem;}
	
	/* INSIDE PAGES */
	#page_heading h1{ font-size: 2.25rem;}
	
	/*breadcrumbs */
	.breadcrumn_container{ left: 0; width: 100%; padding: 10px; box-sizing: border-box;}
	.breadcrumbs{ height: auto;}
	
	/* home section 1 */
	#home_section_1{ padding-top: 7.5rem;}
	#home_section_1 > .wrapper::before{ width: 244px; height: 244px; top: 0; transform: translateY(-55%);}
	
	h2.section_heading1, .section_heading1, .section_preheader{ text-align: center;}
	
	.section_1_cols{ flex-direction: column;}
	.section_1_cols p + p{ margin-left: 0; margin-top: 1rem;}
	
	.section1_stats_container{ flex-flow: wrap;}
	.section1_stat_item{ width: calc(50% - 2rem); padding: 1rem;}
	
	.section1_buttons_container{ flex-direction: column; text-align: center; justify-content: center; align-items: center;}
	.section1_buttons_container a + a{ margin-left: 0;}
	.section1_buttons_container a:last-child{ margin-top: 0.5rem;}
	
	/* home section 2 */
	.section2_content{ flex-direction: column; align-items: center; justify-content: center;}
	.section2_col, .sect2_checklist_container,.section2_col, .sect2_checklist_container{ width: 100%;}
	.section2_content h2.section_heading1, .section2_content .section_heading1,  .section2_content .section_preheader{ text-align: left;}
	
	.section2_content p.large{ font-size: 0.8rem;}
	
	.sect2_checklist_item h4{ font-size: 1rem;}
	
	.section2_col + .sect2_checklist_container{ margin-left: 0; margin-top: 2rem;}
	
	/* home section 4 */
	.stat_slide_img{ overflow: hidden; height: 490px;}
	.sect4_slide img{ object-fit: cover; width: 100%; height: 100%; }
	#sect4_slide_nav{ display: none;}
	
	.news_heading_col{ justify-content: center; text-align: center;}
	
	.news_slider_nav{ margin-right: 0; margin-top: 1.5rem; text-align: center;}
	.news_slide_arrow svg{ height: 40px; width: auto;}
	
	.news_item{ margin-right: 0;}
	
	/* LANDING PAGES */
	main .hero_nav{ bottom: 1.5rem;}
	
	/* age tiles */
	#age_group_tiles{ margin-top: 0; padding-top: 2rem;}
	
	.age_tiles_container{ flex-flow: wrap; justify-content: center;}
	.age_group_item{ width: calc(50% - 5px); margin-right: 0;}
	.age_group_item:first-child, .age_group_item:nth-child(3){ margin-right: 10px;}
	.age_group_item:nth-child(3), .age_group_item:nth-child(4){ margin-top: 10px;}
	
	/* featured stories */
	.story_content_container{ flex-direction: column; justify-content: center;}
	.story_image_container, .story_content{ width: 100%;}
	.story_image_container{ margin-right: 0; margin-bottom: 1rem; height:250; max-width: 500px;}
	h3.story_title{ font-size: 1.65rem;}
	
	.events_heading_row{ justify-content: center; text-align: center;}
	.event_vert_arrows{ margin-right: 0; margin-top: 1.5rem; text-align: center;}
	.event_vert_arrows svg{ height: 40px; width: auto;}
	
	.events_carousel_nav{ margin-right: 0; margin-top: 1.5rem; text-align: center;}
	.events_slide_arrow svg{ height: 40px; width: auto;}
}

@media all and ( max-width: 640px) {
	.age_group_item{ width: 100%; max-width: 300px; margin-right: 0 !important; margin-top: 10px;}
	.age_group_item:first-child{ margin-top: 0;}
	
	p.age_group_tile_title{  font-size:1.3rem;}
	.age_container small{ font-size: 0.7rem; }
	.age_container p.age_group_ages{font-size: 1.85rem;}
}